body{
  margin:0;
  padding:0;
}

.header{
  height: 100vh;
  background-size: cover;
  background-position: center;
  display:flex;
  justify-content: center;
  align-items:center;
  font-family:inherit;
}

h1{
  font-size: 80px;
}

.zips{
  margin-left: 130px;
  width: 150px;
  height: 5%;
  padding: 10px;
  border-radius: 50px;
  border:2px solid black;
  align-content: center;
  outline: none;
  text-align: center;
}

.st{
  margin-left: 155px;
  width: 100px;
  height: 3%;
  border-radius: 50px;
}